<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./tic-tac-toe.css">
</head>
<body onclick="myFunction(event)">
    <div class="container">
        <div class="item item-1 x o"></div>
        <div class="item item-2 x o"></div>
        <div class="item item-3 x o"></div>
        <div class="item item-4 x o"></div>
        <div class="item item-5 x o"></div>
        <div class="item item-6 x o"></div>
        <div class="item item-7 x o"></div>
        <div class="item item-8 x o"></div>
        <div class="item item-9 x o"></div>
    </div>
    <script src="./tic-tac-toe.js"></script>
</body>
</html>